/**
 * Global
 */
body {
   background-color: #484848;
   margin: 0;
   padding: 0;
   font-family: arial, helvetica, sans-serif;
   font-size: .69em
}

#hcWrapper {
   background: url('/images/homeconnections/hc09_body_alt.jpg ') top repeat-x #fff;
   display: block;
   height: 100%;
}

#hcBody {
   margin: 0 auto;
   width: 968px;
   text-align: center;
   color: #303030
}

form {
   margin: 0
}

table, select, input, textarea {
   font: 1.09em arial, helvetica, sans-serif;
   color: #303030
}

/**
 * Text Elements
 */
a {
   line-height: 17px;
   text-decoration: none;
   color: #198658
}

a:hover {
   text-decoration: underline
}

a.arrow {
   background: url('/images/homeconnections/hc09_related_projects_arrow.gif') left no-repeat;
   padding-left: 20px
}

a .sm-calendar-icon
{
   background: url('/images/SM2/icons/calendar_icon.jpg') no-repeat;
   width: 27px;
   height: 24px;
   border: none;
}

a:hover .sm-calendar-icon
{
   background: url('/images/SM2/icons/calendar_icon_hover.jpg') no-repeat;
}

p {
   margin: 10px 0
}

h1 {
   margin: 10px 0 0 0;
   height: 30px;
   font-size: 1.45em
}

body.alt h2 {
   margin: 12px 0
}

h2 {
   background: #b53b28;
   padding: 5px;
   margin: 15px 0 0 0;
   font-size: 1.67em;
   color: #fff
}

.inputLabel {
   padding-right: 10px;
   white-space: nowrap
}

label {
   font-size:.71em
}

/**
 * Header
 */
#hcHeader {
   height: 97px;
   color: #fff
}

#hcLogo {
   float: left
}

#hcHdrCity {
   float: left;
   position: relative;
   top: 57px;
   left: 5px
}

#hcGetQuotes {
   float: right;
   position: relative;
   right: 35px;
   background: url('/images/homeconnections/hc09_hdr_get_quotes.jpg') top center no-repeat;
   padding-top: 29px;
   display: block;
   text-align: center;
   font-size: 1.09em
}

#hcGetQuotes span {
   padding-left: 12px
}

#hcGetQuotes .hcLinks {
   padding-top: 27px;
   min-width: 255px;
}

#hcGetQuotes .hcLinks a {
   float: right;
   margin-right: 25px;
   display: block;
   padding-top: 5px;
   height: 21px;
   text-decoration: none;
   font-size: .92em;
   color: #fff
}

#hcGetQuotes .hcLinks a:hover {
   text-decoration: underline
}

#hcBookmark {
   background: url('/images/homeconnections/hc09_bookmark.jpg') left no-repeat;
   padding: 0 10px 0 15px
}

#hcQualityPro {
   background: url('/images/homeconnections/hc09_quality_pro.jpg') top left no-repeat;
   padding-left: 40px
}

/**
 * Content
 */
#hcContent {
   clear: both;
   padding-left: 30px;
   text-align: left;
   color: #484848
}

#hcContent.content {
   float: left;
   border-right: 1px solid #fff;
   padding-right: 10px;
   width: 580px
}

#hcContent .body {
   padding: 10px 0;
   font-size: 1.09em
}

#hcContent.task .body {
   padding: 15px 15px 0 0
}

#hcContent .form {
   padding: 10px
}

#hcContent .steps {
   margin-top: 0
}

#hcContent .questioncolor {
   padding-bottom: 5px
}

.form-button {
   display: block;
   background: no-repeat;
   padding: 10px 0 11px;
   text-align: center;
   text-decoration: none;
   font-weight: bold;
   font-size: 1.67em;
   color: #fff!important
}

.form-button:hover {
   text-decoration: none
}

#hcContinue {
   background-image: url('/images/homeconnections/hc09_continue.jpg');
   width: 154px
}

#hcNextStep {
   background-image: url('/images/homeconnections/hc09_nextstep.jpg');
   width: 161px
}

#hcSubmitHeaderBlock {
   margin-bottom: 10px
}

#dayPhone,
#cityID {
   margin-right: 5px
}

.hcZipExtFix {
   margin: 5px 5px 0 0
}

#hcSubmitMatching {
   float: left;
   background-image: url('/images/homeconnections/hc09_submitmatching.jpg');
   width: 313px
}

#hcCombinedSubmitPolicyLinks {
   float: left;
   position: relative;
   top: -37px;
   left: 320px;
   white-space: nowrap
}

#hcResults {
   background-image: url('/images/homeconnections/hc09_continueresults.jpg');
   margin: 0 auto;
   width: 306px
}

/**
 * Sidebar
 */
#hcSidebar {
   float: left;
   background: #e7e7e7;
   border-right: 1px solid #fff;
   border-left: 1px solid #cecece;
   width: 345px;
   text-align: left
}

#hcSidebar .module {
   position: relative; /* IE6... */
   padding: 15px;
   border-top: 1px solid #fff;
   border-right: 1px solid #cecece;
   border-bottom: 1px solid #cecece
}

#hcSidebar h2 {
   background: none;
   margin: -4px 0 0 -4px;
   width: 245px;
   font-weight: normal;
   font-size: 1.27em;
   color: #484848
}

#hcSidebar h3 {
   margin: 15px 0 0 0;
   font-size: 1.09em
}

#hcSidebar ul {
   margin: 5px 0;
   padding: 0
}

#hcSidebar li {
   list-style: none
}

#hcActivity {
   background: url('/images/homeconnections/hc09_activity_icon.jpg') top right no-repeat;
   border-top-color: #fff
}

#hcRelatedProjects {
   background: url('/images/homeconnections/hc09_related_projects_icon.jpg') top right no-repeat #e0e0e0
}

#hcRelatedProjects ul {
   margin-bottom: 0;
   width: 250px
}

#hcRelatedProjects li a {
   display: block;
   padding: 5px 10px 5px 25px;
   margin-left: -5px
}

#hcRelatedProjects li a:hover {
   background-color: #f1f1f1
}

#hcReviews {
   background: url('/images/homeconnections/hc09_reviews_icon.jpg') top right no-repeat
}

#hcReviews .rating {
   padding-bottom: 10px
}

#hcReviews p {
   margin: 3px 0;
   line-height: 16px
}

#hcTopPros {
   background: url('/images/homeconnections/hc09_toppros_icon.jpg') top right no-repeat;
   border-top-color: #fff
}

#hcGallerySnapshots {
   background: url('/images/homeconnections/hc09_gallery_icon.jpg') top right no-repeat
}

.hcCityGalleryGraphic {
   float: left;
   text-align: center
}

.hcCityGalleryGraphicContainer {
   background: url('/images/homeconnections/hc09_gallery_photo_bg.jpg') no-repeat;
   padding: 20px 0;
   width: 115px;
   height: 59px
}

.hcCityGallery {
   clear: both;
   position: relative
}

.hcCityGalleryGraphicBig {
   display: none;
   float: left;
   position: absolute;
   right: 310px;
   background: url('/images/homeconnections/hc09_gallery_rollover_arrow.gif') top right no-repeat;
   padding-right: 22px
}

.hcCityGalleryGraphicBig img {
   border: 5px solid #fff
}

/**
 * Footer
 */
#hcFooter {
   clear: both;
   background: url('/images/homeconnections/hc09_footer_bg.jpg') repeat-x;
   height: 136px;
   text-align: left;
   font-size: 1.09em;
   color: #fff
}

#hcFooter a {
   text-decoration: none;
   color: #fff
}

#hcFooter a:hover {
   text-decoration: underline
}

#hcFooter span {
   color: #b6b6b6
}

#hcFooter .content {
   background: url('/images/homeconnections/hc09_footer_line.jpg') repeat-x;
   margin: 0 auto;
   width: 968px;
   height: 136px;
}

#hcFooter .links {
   padding-top: 30px;
   height: 43px
}

#hcFooter .links.partner {
   padding-top: 24px
}

#hcFooter .links.partner.international {
	padding-top: 20px
}

#hcFtrGetQuotes {
   float: right;
   position: relative;
   top: -25px;
   background: url('/images/homeconnections/hc09_ftr_get_quotes.jpg') top center no-repeat;
   padding: 10px 0 0 12px!important;
   display: block;
   width: 232px;
   height: 24px;
   text-align: center
}

#hcFtrGetQuotes.partner {
   top: -30px
}

#hcFooter .copyright {
   clear: both;
   display: block;
   position: relative;
   right: 0;
   top: 18px;
   text-align: right;
   color: #b6b6b6
}

/**
 * Homepage
 */
#hcMission {
   margin-top: 10px
}

#hcCityList, .hcCityList {
   margin: 10px;
   overflow: hidden;
   display: block
}

#hcCityList .hcCityColumn {
   width: 190px;
   float: left;
   text-align: left;
   display: block
}

#hcCityList .hcCityColumn.r {
   width: 140px
}

#hcCityList .hcCityColumn h2,
#hcCityList .hcCityColumn .item {
   font: normal 1.09em arial, helvetica, sans-serif;
   margin: 0 0 3px 0
}

#hcAboutCrossSell {
   padding-top: 60px;
   display: table-cell
}

#hcSitemap {
   margin: 0 auto;
   width: 780px
}

#hcAboutCrossSell h3,
#hcSitemap h3 {
   margin: 0 0 5px;
   font-size: 1.17em;
   color: #666
}

#hcAboutText {
   float: left;
   border-right: 1px solid #ddd;
   margin-left: 10px;
   width: 440px;
   text-align: left
}

#hcQualityContractorText {
   float: left;
   padding-left: 50px;
   text-align: left
}

/**
 * GEO Homepage
 */
.geoHome .body {
   margin-top: 20px
}

.hcCityColumn h2 {
   background: none;
   padding: 0;
   font-size: 1.17em;
   color: #0f85c9;
   margin: 0
}

.geoHome h3 {
   font-size: .92em;
   color: #004b76;
   margin: 10px
}

.geoHome h4 {
   font-size: .92em;
   color: #0f85c9;
   margin: 0
}

#hcPopularCategories {
   margin-top: 10px
}

#hcPopularCategories #popularHeader {
   padding:5px 0;
   color: #B71008
}

.hcPopularSpark {
   vertical-align: text-top;
   margin: 2px 0 0!important
}

#hcPopularCats {
   margin-top: 10px;
   text-align: left
}

#hcPopularCats a.star,
.hcPopularSpark {
   background: url('/images/homeconnections/hc09_fire_icon.jpg') left no-repeat;
}

.hcPopularSpark {
   padding-left: 16px!important
}

#hcPopularCats a {
   display: block;
   margin: 6px;
   padding-left: 16px
}

.hcCityLeftColumn {
   float: left;
   clear: left;
   background-color: #E6F1F8;
   border-top: 2px solid #1387C9;
   padding: 10px;
   margin-top: 12px;
   width: 425px;
   text-align: left
}

html>body .hcCityLeftColumn {
   width: 405px
}

.hcTopCityPro {
   clear: both;
   margin-top: 5px;
   width: 100%
}

html>body .hcTopCityPro {
   display: table;
   margin-top: 10px
}

.hcProTextRow {
   clear: both;
   margin:3px 0;
   vertical-align: middle
}

.hcProTextBlob {
   clear: both;
   margin:5px 0 3px;
   vertical-align: middle;
   line-height: 17px;
}

html>body .hcProTextBlob {
   margin-top: 8px
}

.hcProRatingStars {
   float: left;
   margin-left: -2px;
   vertical-align: top
}

html>body .hcProRatingStars {
   margin-left: 0
}

.hcProRatingText {
   float: left;
   margin-top: 1px;
   vertical-align: middle
}

html>body .hcProRatingText {
   margin-left: 3px
}

/**
 * Category
 */
.hcCityCategoryLeftColumnH4 {
   margin: 0;
   font-weight: bold;
   color: #1387C9
}

.hcCityCategoryLeftColumn {
   float: left;
   clear: left;   
   background-color: #e6f1f8;
   border-top: 2px solid #1387c9;
   width: 300px;
   margin:5px 15px 5px 0;
   padding: 7px;
   text-align: left
}

#hcCityCategoryTasks {
   font-size: 1em
}

#hcCityCategoryTasks h2 {
   background: none;
   margin-bottom: 5px;
   padding: 0;
   font-size: 1.17em;
   color: #666
}

#hcCityCategoryTasks ul {
   margin: 0;
   padding: 0!important
}

#hcCityCategoryTasks li {
   list-style: none
}

#hcBreadCrumb {
   padding: 10px 0 0;
   font-weight: bold;
   color: #004a75
}

.hcBreadCrumbCat {
   font-weight: normal;
   color: #999
}

.hcTopCityCategoryPro {
   clear:both;
   margin:15px 0 5px;
   width: 300px
}

html>body .hcTopCityCategoryPro {
   display: table
}

/**
 * Task Interview
 */


/**
 * SR Path
 */
#hcMainInterviewContent,
#hcSrPathContainer {
   margin-top: 15px;
   width: 605px
}

#hcMainInterviewContent h2 {
   background: none;
   padding: 0;
   color: #000
}

#hcPostSubmit {
   margin: 0 auto;
   width: 605px;
   text-align: center
}

#hcPostSubmitHeader {
   padding-bottom: 15px
}

#hcTaskInterview {
   float: right;
   margin-top: 5px;
   width: 460px
}

.hcTaskStat {
   clear: both;
   line-height: 18px
}

.hcTaskStatTitle {
   float: left;
   width: 160px;
   font-weight: bold
}

.hcTaskStatValue {
   float: left
}

.hcLicenseRow {
   clear: both;
   line-height: 18px;
   vertical-align: top
}

.hcLicenseTitle {
   float: left;
   width: 160px;
   font-weight: bold;
   vertical-align: top
}

.hcLicenseValue {
   float: left;
   width: 140px;
   vertical-align: top
}

#hcTaskInterview h4 {
   font-size: 1.09em;
   font-weight: bold;
   color: #1387C9;
   margin: 0;
}

#hcInterviewIntro {
   margin-bottom: 20px;
   font-size: 1.09em
}

#hcInterviewStep {
   margin-bottom: 7px;
   padding-bottom: 5px
}

.questioncolor {
   color: #303030
}

.question-container div {
   text-align: left!important
}

.hcInterviewSubmitContainer {
   background-color: #004A75;
   border: 1px solid #758694;
   margin: 0;
   padding: 0;
   height: 15px;
   width: 65px;
   vertical-align: top;
   cursor: pointer
}

.hcInterviewSubmitButton {
   background: url('/images/homeconnections/hc_next_btn_bg.gif') repeat-x;
   border: 1px solid #aae3ff;
   border-right: 0;
   border-bottom: 0;
   padding-left: 5px;
   font: bold 1em arial, sans-serif;
   color: white
}

html>body .hcInterviewSubmitButton {
   padding-left: 7px
}

/*  Partner Site Links - localBottomNav.jsp */
.partnerlinks { color: #939193; font-size: 9px; text-decoration: none; font-family: arial; }
a.partnerlink { color: #939193; font-size: 9px; text-decoration: none; font-family: arial; }
a.partnerlink:link { color: #939193; font-size: 9px; text-decoration: none; font-family: arial; }
a.partnerlink:hover { color: #939193; font-size: 9px; text-decoration: underline; font-family: arial; }

/****  503 Error Styles ****/
.error503 {
	background: none;
	color: #666;
	padding-left: 0;
}
p {
	line-height: 20px;
	width: 45%;
}
.error503Padding { padding-top: 40px; }


/* SITE-777 Profile Redesign */
.mainContainer{
   margin-left: 28px;
   margin-top: 20px;
}

.t-accent{
   color: #145F37 !important;
}

.t-header-small{
   margin: 10px 0;
}

.category-header{
   background-color: #D9D9D9;
   padding: 15px 15px 10px 46px;
   margin: -25px -20px 25px -48px;
}

.category-header .breadcrumb{
   display: inline-block;
   font-size: 18px;
   color: #5c5954;
   margin: 0;
}

.hc-profile-get-a-quote{
   margin: 30px 0 20px 0;
}

.t-hc-button-standard{
   color: white !important;
   border-radius: 4px;
   padding: 8px 15px;
   font-size: 14px;
   font-weight: bold;
   background-color: #8A2116;
}

.t-hc-button-standard,
.hc-profile-get-a-quote button{
   background-color: #BC1A0E; /* Old browsers */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da1d0f', endColorstr='#BC1A0E',GradientType=0 ); /* IE6-9 */
   background: -moz-linear-gradient(top,  #da1d0f 0%, #BC1A0E 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da1d0f), color-stop(100%,#BC1A0E)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #da1d0f 0%,#BC1A0E 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #da1d0f 0%,#BC1A0E 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #da1d0f 0%,#BC1A0E 100%); /* IE10+ */
   background: linear-gradient(top,  #da1d0f 0%,#BC1A0E 100%); /* W3C */
   border: #da1d0f;
}

.t-hc-button-standard:hover,
.hc-profile-get-a-quote button:hover {
   color: #fff;
   background-color: #da1d0f; /* Old browsers */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da1d0f', endColorstr='#da1d0f',GradientType=0 ); /* IE6-9 */
   background: -moz-linear-gradient(top,  #da1d0f 0%, #da1d0f 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da1d0f), color-stop(100%,#da1d0f)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #da1d0f 0%,#da1d0f 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #da1d0f 0%,#da1d0f 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #da1d0f 0%,#da1d0f 100%); /* IE10+ */
   background: linear-gradient(top,  #da1d0f 0%,#da1d0f 100%); /* W3C */
}

.hc-sidebar{
   padding: 20px;
   background-color: #D9D9D9;
   float: right;
   border: 1px solid white;
   width: 350px;
}

.hc-sidebar-centered{
   text-align: center;
   font-size: 16px;
   font-weight: bold;
}

.hc-sidebar .sidebar-header{
   color: #8D231D !important;
   margin: 0;
}

.hc-sidebar img{
   margin: 20px 0;
}

.hc-separator{
   clear:both;
   margin-top: 20px;
   padding-top: 20px;
}

.profile-ratings-reviews{
   width: 400px;
   float: left;
}

.t-stars, .t-stars-small{
   float: left;
}

.t-stars, .t-stars-inner {
   background: transparent url(/images/consumer/theme/icons/stars_ehc.png);
}

.t-stars-inner {
   background-position: 0 -24px;
}

.t-stars-small, .t-stars-small-inner {
   background: transparent url(/images/consumer/theme/icons/stars_small_ehc.png) repeat-x 0 0;
}

.t-stars-small-inner {
   background-position: 0 -13px;
}

.t-star-rating{
   font-size: 19px;
   margin-left: 10px;
}

.profile-insurance-group{
   margin-bottom: 20px;
}

.t-star-rating,
.t-stars-rating{
   color: #D0000C !important;
}

.hc-profile-container{
   font-size: 12px;
}

.profile-photos{
   float: left;
   margin-left: 20px;
}

.profile-photos {
   width: 500px;
}

.photo-container{
   text-align: center;
   margin-top: 50px;
}

.profile-photos img{
   margin-bottom: 20px;
}